#logmein { 
  width:225px;
  background:#0D0D0D;
  color: #ffffff;
  border: #ffffff 1px solid; 
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px; 
}
#logmein p {
  font-weight: bold;
  font-size: 18px;
  border-bottom: #000000 1px solid;
}
#login-form {  
  padding:20px;
}
#login-form input[type="text"], #login-form input[type="password"] { 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px; 
  border-radius: 5px;
}
#closer {
  font-weight: bold;
  font-size: 16px;
  padding: 1px 4px 0px 6px;   
  background: #ff0000; 
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  position: absolute;
  right: -4px;
  top: -4px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;  
}
#closer:hover {
  background: #880000;     
}
#forgotten { 
  width:225px;
  background:#000000;
  color: #ffffff;
  border: #ffffff 5px solid; 
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px; 
}
#forgotten p {
  font-weight: bold;
  font-size: 18px;
  border-bottom: #000000 1px solid;
}
#forgotten-form {  
  padding:20px;
}
#forgotten-form input[type="text"] { 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px; 
  border-radius: 5px;
}
#closer1 {
  font-weight: bold;
  font-size: 16px;
  padding: 1px 4px 0px 6px;   
  background: #ff0000; 
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  position: absolute;
  right: -4px;
  top: -4px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;  
}
#closer1:hover {
  background: #880000;     
}
.login_price a, .box-product .price a, .product-grid .price a, .product-list .price a, .product-info .price a, .compare-info td .price a {
  color: #E00005;
  text-decoration: none;
}

.login_price a:hover, .box-product .price a:hover, .product-grid .price a:hover, .product-list .price a:hover, .product-info .price a:hover, .compare-info td .price a:hover {
  color: #999;
}